/*-------------------Media Query----------------------*/
/*-------------------Media Query----------------------*/
@media only screen and (max-width: 1600px) {
  /* line 20, ../sass/style-responsive.scss */
  
  header.sticky .header-content{ max-width:100%}
  h1 {
    font: 55px/55px "cambria1361504028";
  }

  /* line 21, ../sass/style-responsive.scss */
  h2 {
    font: 60px/48px "cambria1361504028";
  }

  /* line 22, ../sass/style-responsive.scss */
  h3 {
    font: 26px/44px "cambria1361504028";
  }

  /* line 23, ../sass/style-responsive.scss */
  h4 {
    font: 18px/50px "cambria1361504028";
  }

  /* line 24, ../sass/style-responsive.scss */
  h5 {
    font: 16px/50px "cambria1361504028";
  }

  /* line 25, ../sass/style-responsive.scss */
  h6 {
    font: 14px/50px "cambria1361504028";
  }

  /* line 28, ../sass/style-responsive.scss */
  .header-content {
    max-width: 100%;
  }

  /* line 29, ../sass/style-responsive.scss */
  .top-nav a {
    font-size: 16px;
  }

  /* line 30, ../sass/style-responsive.scss */
  .wrapper {
    width: 94%;
  }

  /* line 31, ../sass/style-responsive.scss */
  header {
    padding-top: 9.5%;
  }

  /* line 32, ../sass/style-responsive.scss */
  header #logo img {
    height: 100px;
  }

  /* line 33, ../sass/style-responsive.scss */
  .top-nav a {
    margin-bottom: 18px;
  }

  /* line 37, ../sass/style-responsive.scss */
  nav ul li a {
    font-size: 15px;
    padding: 18px 15px;
  }

  /* line 41, ../sass/style-responsive.scss */
  .sticky nav ul li a {
    font-size: 15px;
    padding: 14px 18px;
  }

  /* line 42, ../sass/style-responsive.scss */
  .sticky nav ul li:last-of-type a {
    padding-right: 0;
  }

  /* line 43, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 95px;
  }

  /* line 44, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 28px/40px "museo_sans500";
  }

  /* line 45, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 55px;
    line-height: 60px;
  }

  /* line 46, ../sass/style-responsive.scss */
  .footer-box h3 {
    font-size: 50px;
    line-height: 55px;
  }

  /* line 47, ../sass/style-responsive.scss */
  .top-footer {
    padding: 8% 0 7%;
  }

  /* line 48, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 45px;
    line-height: 60px;
  }

  /* line 49, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 62px;
    line-height: 62px;
  }

  /* line 50, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 20px;
    line-height: 32px;
  }

  /* line 51, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 45px/60px "cambria1361504028";
  }

  /* line 52, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 45px/60px "cambria1361504028";
  }

  /* line 53, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 55px/55px "cambria1361504028";
  }

  /* line 54, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 45px/60px "cambria1361504028";
  }

  /* line 55, ../sass/style-responsive.scss */
  .tab-wrap::after {
    background-size: 85%;
  }
}
@media only screen and (max-width: 1400px) {
  /* line 59, ../sass/style-responsive.scss */
  h1 {
    font: 50px/50px "cambria1361504028";
  }

  /* line 60, ../sass/style-responsive.scss */
  h2 {
    font: 55px/44px "cambria1361504028";
  }

  /* line 61, ../sass/style-responsive.scss */
  h3 {
    font: 24px/40px "cambria1361504028";
  }

  /* line 62, ../sass/style-responsive.scss */
  h4 {
    font: 18px/40px "cambria1361504028";
  }

  /* line 63, ../sass/style-responsive.scss */
  h5 {
    font: 16px/40px "cambria1361504028";
  }

  /* line 64, ../sass/style-responsive.scss */
  h6 {
    font: 14px/50px "cambria1361504028";
  }

  /* line 67, ../sass/style-responsive.scss */
  header {
    padding-top: 10%;
  }

  /* line 68, ../sass/style-responsive.scss */
  header #logo img {
    height: 90px;
  }

  /* line 69, ../sass/style-responsive.scss */
  .top-nav a {
    margin-bottom: 20px;
    font-size: 14px;
  }

  /* line 73, ../sass/style-responsive.scss */
  nav ul li a {
    font-size: 14px;
    padding: 10px 15px;
  }

  /* line 77, ../sass/style-responsive.scss */
  .sticky nav ul li a {
    font-size: 13px;
    padding: 10px 15px;
  }

  /* line 78, ../sass/style-responsive.scss */
  .sticky nav ul li:last-of-type a {
    padding-right: 0;
  }

  /* line 79, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 75px;
  }

  /* line 80, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 24px/36px "museo_sans500";
  }

  /* line 81, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 50px;
    line-height: 55px;
  }

  /* line 82, ../sass/style-responsive.scss */
  .footer-box h3 {
    font-size: 45px;
    line-height: 50px;
  }

  /* line 83, ../sass/style-responsive.scss */
  .top-footer {
    padding: 7% 0 6%;
  }

  /* line 84, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 40px;
    line-height: 52px;
  }

  /* line 85, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 50px;
    line-height: 50px;
  }

  /* line 86, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 87, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 40px/55px "cambria1361504028";
  }

  /* line 88, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 40px/55px "cambria1361504028";
  }

  /* line 89, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 50px/50px "cambria1361504028";
  }

  /* line 90, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 40px/55px "cambria1361504028";
  }

  /* line 91, ../sass/style-responsive.scss */
  .tab-wrap::after {
    background-size: 65%;
  }
}
@media only screen and (max-width: 1200px) {
  /* line 95, ../sass/style-responsive.scss */
  h1 {
    font: 45px/45px "cambria1361504028";
  }

  /* line 96, ../sass/style-responsive.scss */
  h2 {
    font: 50px/40px "cambria1361504028";
  }

  /* line 97, ../sass/style-responsive.scss */
  h3 {
    font: 24px/35px "cambria1361504028";
  }

  /* line 98, ../sass/style-responsive.scss */
  h4 {
    font: 18px/35px "cambria1361504028";
  }

  /* line 99, ../sass/style-responsive.scss */
  h5 {
    font: 16px/35px "cambria1361504028";
  }

  /* line 100, ../sass/style-responsive.scss */
  h6 {
    font: 14px/50px "cambria1361504028";
  }

  /* line 101, ../sass/style-responsive.scss */
  header #logo img {
    height: 80px;
  }

  /* line 102, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 70px;
  }

  /* line 103, ../sass/style-responsive.scss */
  .top-nav a {
    margin-bottom: 15px;
  }

  /* line 104, ../sass/style-responsive.scss */
  nav ul li a {
    font-size: 12px;
    padding: 12px 15px;
    width: 100%;
  }

  /* line 105, ../sass/style-responsive.scss */
  .sticky nav ul li a {
    font-size: 12px;
    padding: 12px 15px;
    width: 100%;
  }

  /* line 106, ../sass/style-responsive.scss */
  header {
    padding-top: 12%;
  }

  /* line 107, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 20px/32px "museo_sans500";
  }

  /* line 108, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 45px;
    line-height: 50px;
  }

  /* line 110, ../sass/style-responsive.scss */
  .top-footer {
    padding: 6% 0 5%;
  }

  /* line 111, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 45%;
    padding-left: 12%;
  }

  /* line 112, ../sass/style-responsive.scss */
  .footer-box {
    width: 35%;
    padding-left: 0;
  }

  /* line 113, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 45px;
    width: 45px;
    padding-top: 12px;
  }

  /* line 114, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 115, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 50%;
  }

  /* line 116, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 15px;
  }

  /* line 117, ../sass/style-responsive.scss */
  .footer-box address {
    font-size: 22px;
    line-height: 28px;
  }

  /* line 118, ../sass/style-responsive.scss */
  footer {
    background-position: bottom center;
  }

  /* line 119, ../sass/style-responsive.scss */
  .slider-container .slick-next {
    width: 55px;
    height: 55px;
    background-size: 30%;
  }

  /* line 120, ../sass/style-responsive.scss */
  .slider-container .slick-prev {
    width: 55px;
    height: 55px;
    background-size: 30%;
  }

  /* line 121, ../sass/style-responsive.scss */
  .about-block {
    width: 90%;
  }

  /* line 122, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 35px;
    line-height: 42px;
  }

  /* line 123, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 42px;
    line-height: 42px;
  }

  /* line 124, ../sass/style-responsive.scss */
  .col-6-content {
    padding: 0 5%;
  }

  /* line 125, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 16px;
    line-height: 28px;
  }

  /* line 126, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 35px/40px "cambria1361504028";
  }

  /* line 127, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 35px/40px "cambria1361504028";
  }

  /* line 128, ../sass/style-responsive.scss */
  .form-box form input[type="submit"] {
    width: 60%;
    font-size: 36px;
    line-height: 46px;
  }

  /* line 129, ../sass/style-responsive.scss */
  .contact-form-box form input[type="submit"] {
    font-size: 18px;
    padding: 14px 0;
  }

  /* line 130, ../sass/style-responsive.scss */
  .contact-form-box form input[type="email"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 131, ../sass/style-responsive.scss */
  .contact-form-box form input[type="text"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 132, ../sass/style-responsive.scss */
  .contact-form-box form textarea {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 134, ../sass/style-responsive.scss */
  .form-box form input[type="text"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 135, ../sass/style-responsive.scss */
  .form-box form input[type="email"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 136, ../sass/style-responsive.scss */
  .form-box form input[type="tel"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 137, ../sass/style-responsive.scss */
  .form-box form select {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 138, ../sass/style-responsive.scss */
  .form-box form select option {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 139, ../sass/style-responsive.scss */
  .form-box form textarea {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 140, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 45px/45px "cambria1361504028";
  }

  /* line 141, ../sass/style-responsive.scss */
  .r-tabs {
    width: 90%;
  }

  /* line 142, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 35px/40px "cambria1361504028";
  }

  /* line 143, ../sass/style-responsive.scss */
  .menu-list li strong {
    font-size: 28px;
    line-height: 46px;
  }

  /* line 144, ../sass/style-responsive.scss */
  .tab-wrap::after {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
    nav ul li a {
    font-size: 12px;
    padding: 12px 8px;
    width: 100%;
  }
}

@media only screen and (max-width: 990px) {
  /* line 148, ../sass/style-responsive.scss */
  h1 {
    font: 36px/36px "cambria1361504028";
  }

  /* line 149, ../sass/style-responsive.scss */
  h2 {
    font: 36px/34px "cambria1361504028";
  }

  /* line 150, ../sass/style-responsive.scss */
  h3 {
    font: 20px/28px "cambria1361504028";
  }

  /* line 151, ../sass/style-responsive.scss */
  h4 {
    font: 16px/28px "cambria1361504028";
  }

  /* line 152, ../sass/style-responsive.scss */
  h5 {
    font: 15px/28px "cambria1361504028";
  }

  /* line 153, ../sass/style-responsive.scss */
  h6 {
    font: 14px/50px "cambria1361504028";
  }

  /* line 154, ../sass/style-responsive.scss */
  header {
    padding-top: 17.5%;
  }

  /* line 155, ../sass/style-responsive.scss */
  header #logo img {
    height: 70px;
  }

  /* line 156, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 65px;
  }

  /* line 157, ../sass/style-responsive.scss */
  header .toggle {
    display: block !important;
	margin:0 0 0 0!important;
  
  }
  

  /* line 158, ../sass/style-responsive.scss */
  nav {
    display: none;
    box-shadow: 0 2px 5px #000;
	width:100%; padding-right:0px;
  }

 nav ul{ width:100%}

  /* line 159, ../sass/style-responsive.scss */
  nav ul li {
    float: left;
    width: 100%;
    text-align: center;
  }
  
    nav ul li a {
    font-size: 12px;
    padding: 12px 8px;
    width: 100%;
  }

  /* line 160, ../sass/style-responsive.scss */
  nav ul li:last-of-type a {
    padding-right: 15px;
  }

  /* line 161, ../sass/style-responsive.scss */
  .sticky nav ul li:last-of-type a {
    padding-right: 15px;
  }

  /* line 162, ../sass/style-responsive.scss */
  .top-nav {
    width: 75%;
  }

  /* line 163, ../sass/style-responsive.scss */
  .slider-container .slick-next {
    width: 50px;
    height: 50px;
    background-size: 30%;
  }

  /* line 164, ../sass/style-responsive.scss */
  .slider-container .slick-prev {
    width: 50px;
    height: 50px;
    background-size: 30%;
  }

  /* line 165, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 16px/28px "museo_sans500";
  }

  /* line 167, ../sass/style-responsive.scss */
  .email-list form input[type="email"] {
    width: 62%;
  }

  /* line 168, ../sass/style-responsive.scss */
  .email-list form input[type="submit"] {
    width: 15%;
  }

  /* line 170, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 18px/30px "museo_sans500";
  }

  /* line 171, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 40px;
    line-height: 45px;
  }

  /* line 172, ../sass/style-responsive.scss */
  .footer-box h3 {
    font-size: 35px;
    line-height: 40px;
  }

  /* line 173, ../sass/style-responsive.scss */
  .footer-box address {
    font-size: 20px;
    line-height: 26px;
  }

  /* line 175, ../sass/style-responsive.scss */
  .top-footer {
    padding: 6% 0 5%;
  }

  /* line 176, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 59%;
    padding-left: 15%;
  }

  /* line 177, ../sass/style-responsive.scss */
  .footer-box {
    width: 39%;
    padding-left: 0;
  }

  /* line 178, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 45px;
    width: 45px;
    padding-top: 12px;
  }

  /* line 179, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 180, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 50%;
  }

  /* line 181, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 15px;
  }

  /* line 182, ../sass/style-responsive.scss */
  footer {
    background-position: bottom center;
  }

  /* line 183, ../sass/style-responsive.scss */
  .title {
    padding: 5% 0;
  }

  /* line 184, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 28px;
    line-height: 36px;
  }

  /* line 185, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 36px;
    line-height: 36px;
  }

  /* line 186, ../sass/style-responsive.scss */
  .col-6-content {
    padding: 0 3%;
  }

  /* line 187, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 14px;
    line-height: 24px;
  }

  /* line 188, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 26px/32px "cambria1361504028";
  }

  /* line 189, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 26px/32px "cambria1361504028";
  }

  /* line 190, ../sass/style-responsive.scss */
  .form-box .col-6 .col-6 {
    width: 100%;
    padding-right: 0;
  }

  /* line 191, ../sass/style-responsive.scss */
  .form-box form input[type="submit"] {
    width: 60%;
    font-size: 32px;
    line-height: 44px;
    bottom: -7%;
  }

  /* line 192, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 36px/36px "cambria1361504028";
  }

  /* line 193, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 26px/32px "cambria1361504028";
    padding-top: 5%;
  }

  /* line 194, ../sass/style-responsive.scss */
  .menu-list li .menu small {
    font-size: 24px;
    line-height: 36px;
  }

  /* line 195, ../sass/style-responsive.scss */
  .menu-list {
    width: 90%;
  }

  /* line 196, ../sass/style-responsive.scss */
  .menu-list li strong {
    font-size: 26px;
    line-height: 44px;
  }

  /* line 197, ../sass/style-responsive.scss */
  .tab-wrap::after {
    display: none;
  }

  /* line 198, ../sass/style-responsive.scss */
  #responsiveTabsDemo {
    padding-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 202, ../sass/style-responsive.scss */
  h1 {
    font: 32px/32px "cambria1361504028";
  }

  /* line 203, ../sass/style-responsive.scss */
  h2 {
    font: 32px/30px "cambria1361504028";
  }

  /* line 204, ../sass/style-responsive.scss */
  h3 {
    font: 18px/26px "cambria1361504028";
  }

  /* line 205, ../sass/style-responsive.scss */
  header {
    padding-top: 19.5%;
  }

  /* line 206, ../sass/style-responsive.scss */
  header #logo img {
    height: 60px;
  }

  /* line 207, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 55px;
  }

  /* line 208, ../sass/style-responsive.scss */
  .top-nav {
    width: 70%;
  }

  /* line 209, ../sass/style-responsive.scss */
  .slider-container .slick-next {
    width: 45px;
    height: 45px;
    background-size: 30%;
  }

  /* line 210, ../sass/style-responsive.scss */
  .slider-container .slick-prev {
    width: 45px;
    height: 45px;
    background-size: 30%;
  }

  /* line 211, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 16px/28px "museo_sans500";
  }

  /* line 212, ../sass/style-responsive.scss */
  .rooney-hours address {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 213, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 35px;
    line-height: 40px;
  }

  /* line 214, ../sass/style-responsive.scss */
  .footer-box h3 {
    font-size: 30px;
    line-height: 35px;
  }

  /* line 215, ../sass/style-responsive.scss */
  .footer-box address {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 216, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 25px;
  }

  /* line 218, ../sass/style-responsive.scss */
  .email-list form input[type="submit"] {
    width: 18%;
  }

  /* line 220, ../sass/style-responsive.scss */
  .top-footer {
    padding: 6% 0 5%;
  }

  /* line 221, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 59%;
    padding-left: 12%;
  }

  /* line 222, ../sass/style-responsive.scss */
  .footer-box {
    width: 39%;
    padding-left: 0;
  }

  /* line 223, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 55px;
    width: 55px;
    padding-top: 15px;
  }

  /* line 224, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 225, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 60%;
  }

  /* line 226, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 15px;
  }

  /* line 228, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 59%;
    padding-left: 12%;
  }

  /* line 229, ../sass/style-responsive.scss */
  .footer-box {
    width: 39%;
    padding-left: 0;
  }

  /* line 230, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 45px;
    width: 45px;
    padding-top: 12px;
  }

  /* line 231, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 232, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 50%;
  }

  /* line 233, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 15px;
  }

  /* line 234, ../sass/style-responsive.scss */
  footer {
    background-position: bottom center;
  }

  /* line 235, ../sass/style-responsive.scss */
  .email-list form input[type="email"] {
    width: 68%;
    font-size: 16px;
    padding: 8px 10px 8px 45px;
    background-size: 7%;
    background-position: 10px center;
  }

  /* line 236, ../sass/style-responsive.scss */
  .email-list form input[type="submit"] {
    width: 22%;
    font-size: 16px;
    padding: 8px 0;
    line-height: 28px;
  }

  /* line 238, ../sass/style-responsive.scss */
  .grid li {
    width: 50%;
  }

  /* line 239, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 24px;
    line-height: 32px;
  }

  /* line 240, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 32px;
    line-height: 32px;
  }

  /* line 241, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 16px;
    line-height: 28px;
  }

  /* line 242, ../sass/style-responsive.scss */
  .col-6 {
    width: 100%;
  }

  /* line 243, ../sass/style-responsive.scss */
  .col-6-content {
    transform: none;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5% 10%;
  }

  /* line 244, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 22px/30px "cambria1361504028";
  }

  /* line 245, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 22px/30px "cambria1361504028";
  }

  /* line 246, ../sass/style-responsive.scss */
  .contact-form-box form label {
    font-size: 16px;
    margin-bottom: 20px;
  }

  /* line 247, ../sass/style-responsive.scss */
  .contact-form-box .col-6 {
    padding-right: 0;
  }

  /* line 248, ../sass/style-responsive.scss */
  .contact-form-box form input[type="submit"] {
    font-size: 18px;
    padding: 14px 0;
  }

  /* line 249, ../sass/style-responsive.scss */
  .contact-form-box form input[type="email"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 250, ../sass/style-responsive.scss */
  .contact-form-box form input[type="text"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 251, ../sass/style-responsive.scss */
  .contact-form-box form textarea {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 253, ../sass/style-responsive.scss */
  .form-box form input[type="text"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 254, ../sass/style-responsive.scss */
  .form-box form input[type="email"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 255, ../sass/style-responsive.scss */
  .form-box form input[type="tel"] {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 256, ../sass/style-responsive.scss */
  .form-box form select {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 257, ../sass/style-responsive.scss */
  .form-box form select option {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 258, ../sass/style-responsive.scss */
  .form-box form textarea {
    font-size: 18px;
    line-height: 30px;
  }

  /* line 259, ../sass/style-responsive.scss */
  .form-box {
    border-width: 7px;
  }

  /* line 260, ../sass/style-responsive.scss */
  .form-box .col-6 .col-6 {
    padding-right: 0;
  }

  /* line 261, ../sass/style-responsive.scss */
  .form-box form input[type="submit"] {
    width: 60%;
    font-size: 28px;
    line-height: 40px;
    bottom: -3.5%;
  }

  /* line 262, ../sass/style-responsive.scss */
  .form-box form label {
    font-size: 18px;
    line-height: 26px;
  }

  /* line 263, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 32px/32px "cambria1361504028";
  }

  /* line 264, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 22px/30px "cambria1361504028";
    padding-top: 3%;
  }

  /* line 265, ../sass/style-responsive.scss */
  .menu-list li .menu small {
    font-size: 20px;
    line-height: 32px;
  }

  /* line 266, ../sass/style-responsive.scss */
  .menu-list li .menu span {
    font-size: 16px;
    line-height: 22px;
  }

  /* line 267, ../sass/style-responsive.scss */
  .menu-list li strong {
    font-size: 24px;
    line-height: 42px;
  }

  /* line 268, ../sass/style-responsive.scss */
  .menu-list li .menu {
    width: 90%;
  }

  /* line 270, ../sass/style-responsive.scss */
  header .toggle {
    width: 35px;
    height: 20px;
    float: right;
  }

  /* line 271, ../sass/style-responsive.scss */
  header .toggle span {
    float: left;
    width: 100%;
    margin-bottom: 6px;
    background-color: #8f4b13;
    height: 2px;
  }
}
@media only screen and (max-width: 639px) {
  /* line 276, ../sass/style-responsive.scss */
  h1 {
    font: 28px/28px "cambria1361504028";
  }

  /* line 277, ../sass/style-responsive.scss */
  h2 {
    font: 28px/26px "cambria1361504028";
  }

  /* line 278, ../sass/style-responsive.scss */
  h3 {
    font: 16px/24px "cambria1361504028";
  }

  /* line 280, ../sass/style-responsive.scss */
  .slider-container .content {
    padding: 0 5%;
  }

  /* line 281, ../sass/style-responsive.scss */
  .slider-container .slick-next {
    width: 40px;
    height: 40px;
    background-size: 30%;
  }

  /* line 282, ../sass/style-responsive.scss */
  .slider-container .slick-prev {
    width: 40px;
    height: 40px;
    background-size: 30%;
  }

  /* line 283, ../sass/style-responsive.scss */
  .top-nav {
    width: 65%;
  }

  /* line 284, ../sass/style-responsive.scss */
  .header-content {
    padding: 10px 15px;
  }

  /* line 285, ../sass/style-responsive.scss */
  header {
    padding-top: 21%;
  }

  /* line 286, ../sass/style-responsive.scss */
  header #logo img {
    height: 50px;
  }

  /* line 287, ../sass/style-responsive.scss */
  .sticky #logo img {
    height: 45px;
  }

  /* line 288, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 14px/26px "museo_sans500";
  }

  /* line 289, ../sass/style-responsive.scss */
  .rooney-hours address {
    font-size: 16px;
    line-height: 28px;
  }

  /* line 290, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 30px;
    line-height: 35px;
  }

  /* line 291, ../sass/style-responsive.scss */
  .footer-box h3 {
    font-size: 25px;
    line-height: 30px;
  }

  /* line 292, ../sass/style-responsive.scss */
  .footer-box address {
    font-size: 16px;
    line-height: 22px;
  }

  /* line 293, ../sass/style-responsive.scss */
  .copyrights p {
    font-size: 14px;
  }

  /* line 294, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 20px;
  }

  /* line 296, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 50%;
    padding-left: 12%;
  }

  /* line 297, ../sass/style-responsive.scss */
  .footer-box {
    width: 39%;
    padding-left: 0;
  }

  /* line 298, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 45px;
    width: 45px;
    padding-top: 12px;
  }

  /* line 299, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 300, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 60%;
  }

  /* line 301, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 15px;
  }

  /* line 302, ../sass/style-responsive.scss */
  footer {
    background-position: bottom center;
  }

  /* line 303, ../sass/style-responsive.scss */
  .email-list form input[type="email"] {
    width: 68%;
    font-size: 15px;
    padding: 8px 10px 8px 40px;
    background-size: 8%;
    background-position: 10px center;
  }

  /* line 304, ../sass/style-responsive.scss */
  .email-list form input[type="submit"] {
    width: 22%;
    font-size: 15px;
    padding: 8px 0;
    line-height: 28px;
  }

  /* line 306, ../sass/style-responsive.scss */
  .about-block p {
    font-size: 14px;
  }

  /* line 307, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 22px;
    line-height: 30px;
  }

  /* line 308, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 28px;
    line-height: 28px;
  }

  /* line 309, ../sass/style-responsive.scss */
  .col-6-content p {
    font-size: 14px;
    line-height: 26px;
  }

  /* line 310, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 20px/28px "cambria1361504028";
    margin-bottom: 20px;
    margin-top: 40px;
  }

  /* line 311, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 20px/28px "cambria1361504028";
  }

  /* line 312, ../sass/style-responsive.scss */
  .contact-form-box form label {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px;
  }

  /* line 313, ../sass/style-responsive.scss */
  .contact-form-box {
    width: 96%;
  }

  /* line 314, ../sass/style-responsive.scss */
  .contact-form-box form input[type="submit"] {
    font-size: 16px;
    padding: 12px 0;
  }

  /* line 315, ../sass/style-responsive.scss */
  .contact-form-box form input[type="email"] {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 316, ../sass/style-responsive.scss */
  .contact-form-box form input[type="text"] {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 317, ../sass/style-responsive.scss */
  .contact-form-box form textarea {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
  }

  /* line 319, ../sass/style-responsive.scss */
  .form-box form input[type="text"] {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 320, ../sass/style-responsive.scss */
  .form-box form input[type="email"] {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 321, ../sass/style-responsive.scss */
  .form-box form input[type="tel"] {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 322, ../sass/style-responsive.scss */
  .form-box form select {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 323, ../sass/style-responsive.scss */
  .form-box form select option {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
    height: 50px;
  }

  /* line 324, ../sass/style-responsive.scss */
  .form-box form textarea {
    font-size: 16px;
    line-height: 28px;
    border-width: 2px;
  }

  /* line 325, ../sass/style-responsive.scss */
  .form-box .col-6 p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
  }

  /* line 326, ../sass/style-responsive.scss */
  .form-box {
    border-width: 5px;
  }

  /* line 327, ../sass/style-responsive.scss */
  .form-box form input[type="submit"] {
    width: 100%;
    font-size: 24px;
    line-height: 36px;
    position: relative;
  }

  /* line 328, ../sass/style-responsive.scss */
  .form-box form label {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 329, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 28px/28px "cambria1361504028";
  }

  /* line 330, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 20px/28px "cambria1361504028";
  }

  /* line 331, ../sass/style-responsive.scss */
  .menu-list li .menu small {
    font-size: 20px;
    line-height: 28px;
  }

  /* line 332, ../sass/style-responsive.scss */
  .menu-list li .menu span {
    font-size: 14px;
    line-height: 20px;
  }

  /* line 333, ../sass/style-responsive.scss */
  .menu-list li strong {
    font-size: 22px;
    line-height: 40px;
  }

  /* line 334, ../sass/style-responsive.scss */
  .menu-list li .menu {
    width: 85%;
  }

  /* line 335, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-panel {
    padding: 0;
  }

  /* line 336, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-accordion-title .r-tabs-anchor::after {
    left: 93%;
  }

  /* line 337, ../sass/style-responsive.scss */
  #responsiveTabsDemo {
    padding: 5% 0;
  }

  /* line 338, ../sass/style-responsive.scss */
  .top-nav a {
    margin-bottom: 10px;
  }

  /* line 339, ../sass/style-responsive.scss */
  .sticky .top-nav a {
    margin: 5px 0 10px;
  }

  /* line 341, ../sass/style-responsive.scss */
  .site-main article .post-thumbnail {
    width: 100%;
  }

  /* line 342, ../sass/style-responsive.scss */
  .entry-summary {
    width: 100%;
  }
}

@media only screen and (max-width: 540px) {
footer{ background-size:100% 100%}
.copyrights{ margin-bottom:20px}
.footer-box .social{ width:44%}
}

@media only screen and (max-width: 479px) {
  /* line 347, ../sass/style-responsive.scss */
  h1 {
    font: 24px/24px "cambria1361504028";
  }

  /* line 348, ../sass/style-responsive.scss */
  h2 {
    font: 26px/24px "cambria1361504028";
  }

  /* line 349, ../sass/style-responsive.scss */
  h3 {
    font: 16px/24px "cambria1361504028";
  }

  /* line 350, ../sass/style-responsive.scss */
  header {
    padding-top: 27%;
  }

  /* line 351, ../sass/style-responsive.scss */
  .top-nav {
    width: 55%;
  }

  /* line 352, ../sass/style-responsive.scss */
  .slider-container .slick-next {
    width: 30px;
    height: 30px;
  }

  /* line 353, ../sass/style-responsive.scss */
  .slider-container .slick-prev {
    width: 30px;
    height: 30px;
  }

  /* line 354, ../sass/style-responsive.scss */
  .rooney-hours span {
    font: 12px/22px "museo_sans500";
  }

  /* line 355, ../sass/style-responsive.scss */
  .rooney-hours address {
    font-size: 14px;
    line-height: 26px;
  }

  /* line 356, ../sass/style-responsive.scss */
  .email-list h3 {
    font-size: 20px;
    line-height: 30px;
  }

  /* line 357, ../sass/style-responsive.scss */
  .footer-box address {
    font-size: 13px;
    line-height: 20px;
  }

  /* line 358, ../sass/style-responsive.scss */
  .copyrights p {
    font-size: 12px;
  }

  /* line 359, ../sass/style-responsive.scss */
  .footer-box:first-of-type {
    width: 39%;
    padding-left: 6%;
  }

 .footer-box h3{ font-size:20px; margin-bottom:10px;}
  /* line 360, ../sass/style-responsive.scss */
  .footer-box {
    width: 39%;
    padding-left: 0;
  }

  /* line 361, ../sass/style-responsive.scss */
  .footer-box .social li a {
    height: 45px;
    width: 45px;
    padding-top: 12px;
  }

  /* line 362, ../sass/style-responsive.scss */
  .footer-box .fa {
    font-size: 22px;
  }

  /* line 363, ../sass/style-responsive.scss */
  .footer-box .social {
    width: 51%;
  }

  /* line 364, ../sass/style-responsive.scss */
  .footer-box h3 {
    margin-bottom: 10px;
  }

  /* line 365, ../sass/style-responsive.scss */
  footer {
    background-position: bottom center;
  }

  /* line 366, ../sass/style-responsive.scss */
  .email-list form input[type="email"] {
    width: 68%;
    font-size: 14px;
    padding: 8px 10px 8px 38px;
    background-size: 10%;
    background-position: 10px center;
  }

  /* line 367, ../sass/style-responsive.scss */
  .email-list form input[type="submit"] {
    width: 22%;
    font-size: 13px;
    padding: 8px 0;
    line-height: 28px;
  }

  /* line 368, ../sass/style-responsive.scss */
  .grid li {
    width: 100%;
  }

  /* line 369, ../sass/style-responsive.scss */
  .col-6 h3 {
    font-size: 20px;
    line-height: 26px;
  }

  /* line 370, ../sass/style-responsive.scss */
  .col-6-content .contact-number {
    font-size: 26px;
    line-height: 26px;
  }

  /* line 371, ../sass/style-responsive.scss */
  .contact-form-box h3 {
    font: 20px/28px "cambria1361504028";
    margin-bottom: 15px;
    margin-top: 30px;
  }

  /* line 372, ../sass/style-responsive.scss */
  .gift-card-box h3 {
    font: 20px/28px "cambria1361504028";
  }

  /* line 373, ../sass/style-responsive.scss */
  .contact-form-box form label {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  /* line 374, ../sass/style-responsive.scss */
  .contact-form-box form input[type="email"] {
    font-size: 14px;
    line-height: 24px;
    border-width: 2px;
    height: 45px;
  }

  /* line 375, ../sass/style-responsive.scss */
  .contact-form-box form input[type="text"] {
    font-size: 14px;
    line-height: 24px;
    border-width: 2px;
    height: 45px;
  }

  /* line 376, ../sass/style-responsive.scss */
  .contact-form-box form textarea {
    font-size: 14px;
    line-height: 24px;
    border-width: 2px;
  }

  /* line 379, ../sass/style-responsive.scss */
  .form-box form input[type="text"] {
    font-size: 14px;
    line-height: 26px;
    border-width: 2px;
    height: 45px;
  }

  /* line 380, ../sass/style-responsive.scss */
  .form-box form input[type="email"] {
    font-size: 14px;
    line-height: 26px;
    border-width: 2px;
    height: 45px;
  }

  /* line 381, ../sass/style-responsive.scss */
  .form-box form input[type="tel"] {
    font-size: 14px;
    line-height: 26px;
    border-width: 2px;
    height: 45px;
  }

  /* line 382, ../sass/style-responsive.scss */
  .form-box form select {
    font-size: 14px;
    line-height: 26px;
    border-width: 2px;
    height: 45px;
  }

  /* line 383, ../sass/style-responsive.scss */
  .form-box form select option {
    font-size: 14px;
    line-height: 26px;
    border-width: 2px;
    height: 45px;
  }

  /* line 384, ../sass/style-responsive.scss */
  .form-box form textarea {
    font-size: 14px;
    line-height: 22px;
    border-width: 2px;
  }

  /* line 385, ../sass/style-responsive.scss */
  .form-box .col-6 p {
    font-size: 14px;
    line-height: 20px;
  }

  /* line 386, ../sass/style-responsive.scss */
  .form-box {
    border-width: 3px;
    margin: 2% 4% 0;
    width: 92%;
  }

  /* line 387, ../sass/style-responsive.scss */
  .form-box form input[type="submit"] {
    font-size: 22px;
    line-height: 34px;
  }

  /* line 388, ../sass/style-responsive.scss */
  .form-box form {
    padding: 2% 2% 4%;
  }

  /* line 389, ../sass/style-responsive.scss */
  .form-box form label {
    font-size: 14px;
    line-height: 22px;
  }

  /* line 390, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-nav .r-tabs-anchor {
    font: 24px/24px "cambria1361504028";
  }

  /* line 391, ../sass/style-responsive.scss */
  #responsiveTabsDemo h3 {
    font: 18px/26px "cambria1361504028";
  }

  /* line 392, ../sass/style-responsive.scss */
  .menu-list li .menu small {
    font-size: 16px;
    line-height: 22px;
  }

  /* line 393, ../sass/style-responsive.scss */
  .menu-list li .menu span {
    font-size: 12px;
    line-height: 18px;
  }

  /* line 394, ../sass/style-responsive.scss */
  .menu-list li strong {
    font-size: 20px;
    line-height: 38px;
  }

  /* line 395, ../sass/style-responsive.scss */
  .r-tabs .r-tabs-accordion-title .r-tabs-anchor::after {
    left: 90%;
  }

  /* line 396, ../sass/style-responsive.scss */
  .top-nav {
    padding-right: 0;
  }

  /* line 397, ../sass/style-responsive.scss */
  .top-nav a {
    margin-bottom: 5px;
  }

  /* line 398, ../sass/style-responsive.scss */
  .sticky .top-nav a {
    margin: 5px 0 5px;
  }
  
  table.paypal1{ width:250px!important;}
  .copyrights p {
    font-size: 12px;
    line-height: 14px;
    margin: auto;
    width: 50%;
}
}
